"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.toCssText = void 0;
const common_1 = require("./common");
function toCssText(style, className = '.some-class-name') {
    const attrText = Object.keys(style)
        .map((key) => {
        const value = style[key];
        return `${(0, common_1.kebabCase)(key)}: ${value};`;
    })
        .join('\n');
    return `${className} { ${attrText} }\n`;
}
exports.toCssText = toCssText;
//# sourceMappingURL=style.js.map