"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.createComputed = void 0;
function createComputed(funcs, bindContext = null) {
    const obj = {};
    for (const name in funcs) {
        Object.defineProperty(obj, name, {
            get: bindContext ? funcs[name].bind(bindContext) : funcs[name],
        });
    }
    return obj;
}
exports.createComputed = createComputed;
//# sourceMappingURL=computed.js.map